SOLVE

Solve:Access 5.0 is now compliant with item 6.5.5 of PCI Data Security Standard 3.1

  • 1.  Solve:Access 5.0 is now compliant with item 6.5.5 of PCI Data Security Standard 3.1

    Broadcom Employee
    Posted 12-01-2016 11:46 AM

    To be compliant with item 6.5.5 of PCI Data Security Standard 3.1 you will need to do a few things.

     

    1) Install RO93353 

    2) Be running SEC=NMSAF

    3) Add LOGONMSG  PCI  to the SXCTL parm. The new parameter was introduced by the PTF.